#carousel-container { margin:0 auto 30px; max-width:100%; background:#fff; position:relative; -moz-box-shadow:2px 2px 5px rgba(0,0,0,.1); -webkit-box-shadow:2px 2px 5px rgba(0,0,0,.1); box-shadow:2px 2px 5px rgba(0,0,0,.1); }
/* Removed lower margin to correct home2 slider display */
.cms-home2 #carousel-container { margin-bottom: 0; }
#carousel-wrapper { overflow:hidden; width:100%; height:100%; }
#carousel-controls { width:100%; text-align:center; position:absolute; bottom:10px; z-index:2; }
#carousel-controls a { margin:0 5px 0 0; line-height:12px; display:inline-block; }
#carousel-controls a:hover { background:#444; }
#carousel-controls a.carousel-selected,
#carousel-controls a.carousel-selected:hover { background:#57585A; cursor:default; }
#carousel-controls a.control-prev, 
#carousel-controls a.control.next,
#carousel-controls a span { display:none; }
#carousel-controls a span { visibility:hidden; }
#carousel-controls a.carousel-jumper { 
    width:14px; height:14px; 
    background:#57585A; 
    -moz-border-radius:100%; -webkit-border-radius:100%; -o-border-radius:100%; border-radius:100%; 
    transition:background-color .25s ease-in; -moz-transition:background-color .25s ease-in; -webkit-transition:background-color .25s ease-in; -o-transition:background-color .25s ease-in;
}
#carousel-content { width:100%!important; }
#carousel-content .slide { width:100%; height:100%; float:left; position:absolute; overflow:hidden; }
#carousel-content .slide .carousel-image img { width:100%; }
#carousel-content .slide .carousel-image-link { display:block; position:relative; }
#carousel-content .slide .carousel-image-link .carousel-image-link-container { width:55%; text-align:left; position:absolute; top:40px; left:40px; z-index:2; display:block; }
#carousel-content .slide .carousel-image-link .carousel-image-link-container > strong { margin-bottom:10px; line-height:1.3; display:block; }
#carousel-content .slide .carousel-image-link .carousel-image-link-container .carousel-image-label { color:#575859; font-size:300%; }
#carousel-content .slide .carousel-image-link .carousel-image-link-container .carousel-image-description { line-height:1.618; color:#575859; font-size:125%; font-weight:normal; }
#carousel-content .slide button { margin-top:10px; min-width:180px; }

/* Home 2 Carousel */
.carousel-two #carousel-container { width:100% !important; }
.carousel-two #carousel-content .slide .carousel-image-link .carousel-image-link-container strong:first-child,
.carousel-two #carousel-content .slide .carousel-image-link .carousel-image-link-container .carousel-image-description p:first-child { padding:0 15px; background:rgba(0,0,0,.65); display:inline-block; }
.carousel-two #carousel-content .slide .carousel-image-link .carousel-image-link-container strong:first-child { }
.carousel-two #carousel-content .slide .carousel-image-link .carousel-image-link-container .carousel-image-description p:first-child { padding-right:10px; }
.carousel-two #carousel-content .slide .carousel-image-link .carousel-image-link-container strong span { color:#fff; }
.banner-side-one { margin-bottom:20px; }

/* #Media Queries
================================================== */

/* Large Desktop Monitors */
@media only screen and (min-width: 1366px) /*** and (max-width: 1919px)***/ {
    #carousel-content .slide .carousel-image-link .carousel-image-link-container { top:100px; }
    .carousel-two #carousel-container { height:510px !important; }
    #carousel-content .slide .carousel-image-link .carousel-image-link-container { width:50%; }
}

/* Standard Desktop resolution only */
@media only screen and (min-width: 1024px) and (max-width: 1366px) {}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1024px) {
    #carousel-container { margin-right:auto; margin-left:auto; }
    #carousel-container #carousel-content .carousel-image-link-container { width:60%; }
    #carousel-container #carousel-content .carousel-image img { max-width:none; width:auto; position:absolute; right:0; }
}
@media only screen and (max-width: 769px) {
    #carousel-container #carousel-content .carousel-image img {width: 100%; }
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #carousel-container { width:768px !important; }
    .carousel-two #carousel-container { height:329px !important; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
    /*#carousel-container { margin-top:0; }*/
    #carousel-container .carousel-image-link .carousel-image-link-container { width:60%; }
    #carousel-container #carousel-content .carousel-image-label { font-size:200%; }
    #carousel-container #carousel-content .carousel-image-description { font-size:110%; }
    #carousel-container #carousel-content button { min-width:0; }
    .carousel-two div[class^="banner-side-"] { width:47.5%; margin-right:5%; float:left; }
    .carousel-two div[class^="banner-side-"].last { margin-right:0; float:right; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 768px) {
    #carousel-container { width:420px !important; }
    #carousel-container #carousel-content .carousel-image img { right:0%; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
 @media only screen and (max-width: 480px) {
    #carousel-controls { bottom:-30px; }
   #carousel-container { margin-bottom:60px; width:300px !important; min-height:241px !important; }
    #carousel-container .slide .carousel-image-link .carousel-image-link-container { top:20px; left:20px; }
    #carousel-container #carousel-content .carousel-image-link-container { width:80%; }
    #carousel-container #carousel-content .carousel-image img { min-height:241px; }
    .carousel-two #carousel-content .slide .carousel-image-link .carousel-image-link-container { top:20px; left:20px; }
}